<button
  class="btn btn-link c8y-realtime d-flex a-i-center"
  style="width: auto"
  title="{{ 'Toggle realtime' | translate }}"
  type="button"
  ng-click="vm.toggle()"
  data-cy="realtime-switch--realtime-btn"
>
  <span
    class="c8y-pulse flex-no-shrink"
    ng-class="vm.icon()"
  ></span>
  <span
    class="m-l-4 text-truncate"
    translate
  >
    Realtime
  </span>
</button>
